/*
 <codex>
 <abstract>Localized strings for the stuff in "Common.m".</abstract>
 </codex>
 */

/* prompt shown when user is required to authorize to read the license key */
"shinywhitebox is trying to install its audio driver" = "shinywhitebox is trying to install its audio capture driver";
"shinywhitebox is trying to uninstall its app-audio driver" = "shinywhitebox is trying to uninstall its audio capture driver";
